@charset "UTF-8";

/* common */
body {
	text-align: left;
}

.pink-back {
	width: 100%;
	height: 32px;
	line-height: 32px;
	background-color: #DF1078;
	background-image: url(../img/h2h3_left.png), url(../img/h2h3_right.png), url(../img/h2h3_center.png);
	background-repeat: no-repeat, no-repeat, repeat-x;
	background-position: left top, right top, left top;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	padding: 0 0 0 15px;
}


.blue-back {
	width: 95%;
	height: 32px;
	line-height: 32px;
	background-color: #1129c1;
	background-image: url(../img/h2h3_left_blue.png), url(../img/h2h3_right_blue.png), url(../img/h2h3_center_blue.png);
	background-repeat: no-repeat, no-repeat, repeat-x;
	background-position: left top, right top, left top;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	padding: 0 0 0 15px;
}

.green-back {
	width: 90%;
	height: 32px;
	line-height: 32px;
	/*
	background-color: #29ca13;
	*/
	background-image: url(../img/h2h3_left_green.png), 
	url(../img/h2h3_right_green.png), url(../img/h2h3_center_green.png);
	background-repeat: no-repeat, no-repeat, repeat-x;
	background-position: left top, right top, left top;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	padding: 0 0 0 15px;
}




@media screen and (max-width: 767px) {
	.pink-back {
		font-size: 14px;
	}
	.blue-back {
		font-size: 14px;
	}
}

.text-pink {
	color: #DE0F77;
}
.text-default {
	font-size: 14px !important;
}

.pl0 {
	padding-left: 0;
}
.pr0 {
	padding-right: 0;
}
@media screen and (min-width: 768px) {
	.col-sm-pr0 {
		padding-right: 0;
	}
	.col-sm-pl0 {
		padding-left: 0;
	}
}

.mt-1x {
	margin-top: 10px;
}

/* layout */
body {
	background-color: #FFF;
	background-image: url(../img/header_back.jpg), url(../img/header_back_back.jpg), url(../img/footer_back.jpg), url(../img/gnav_back_off.jpg);
	background-repeat: no-repeat, repeat-x, repeat-x, repeat-x;
	background-position: top center, top left, left bottom, left 130px;
}
.container {
	max-width: 970px;
}
.header_responsive {
	height: 130px;
	padding-top: 15px;
	padding-bottom: 15px;
}
.top-carousel-box {
	margin-bottom: 15px;
}
@media screen and (min-width: 768px) {
	.top-carousel-box {
		padding-left: 0px;
	}
	.center-column {
		padding-right: 0px;
		padding-left: 0px;
	}
}
.footer {
	height: 245px;
	margin-top: 40px;
	padding-top: 15px;
	padding-bottom: 15px;
}


/* .header_responsive */
.header_responsive * {
	color: #FFF;
}
.header_responsive > .row > div[class^=col-] {
	height: 92px;
}
.header_responsive > .row img {
	height: 68px;
}
.header_responsive,
.header_responsive > a {
	display: inline-block;
}
.header_responsive h1 {
	font-size: 12px;
	font-weight: normal;
	white-space: nowrap;
	margin-top: -90px;
}


.header_responsive p {
	font-size: 12px;
}
.header_responsive .header-menu {
	display: block;
	margin: 0px 0 15px 0;
}
.header_responsive .header-menu > li > a {
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
}
.header_responsive .header-menu > li > a:hover {
	color: #DE0F77;
}
.header_responsive #question_post {
	margin: 0;
}


@media screen and (max-width: 767px) {
	.header_responsive {
		margin-bottom: 8px;
		padding-top: 8px;
	}
	.header_responsive h1 {
		font-size: 10px;
		display: block;
		height: 78px;
		text-align: left;
		margin-top: 0px;
		margin-left: -12px;
		margin-bottom: 0;
	}
	.header_responsive a > img {
		height: 60px;
	}
	.header_responsive a > img {
		font-size: 12px;
		text-align: left;
		margin-top: -78px;
	}
	.header_responsive .header-menu {
		text-align: center;
		height: 43px;
		margin-top: -13px;
		margin-bottom: 3px;
	}

	.global-menu-box {
		display: inline-block;
		margin: 0px 0px 0px -6px;
		
	}
	.global-menu-btn {
		margin-bottom: 6px;
	}

}

div[class^=col-] > iframe.youtube-movie {
	width: 100%;
	min-height: 250px;
	margin-bottom: 10px;
}
div[class^=col-] > img,
div[class^=col-] > a > img {
	width: 100% !important;
}


/* global-navi */
.global-menu {
	float: left;
	display: inline-block;
	overflow: hidden;
	background: transparent url(../img/gnav_back_off.jpg) repeat-x left top;
	height: 48px;
	border-right: 1px solid #FFF;
	border-left: 1px solid #EEE;
	margin: 0 auto;
}
.global-menu > a {
	float: left;
	height: 100%;
	line-height: 48px;
	color: #0c5ea8;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	text-shadow: 1px 1px 0px #FFF, 1px -1px 0px #FFF, -1px 1px 0px #FFF, -1px -1px 0px #FFF, 2px 2px 0px #FFF, 2px -2px 0px #FFF, -2px 2px 0px #FFF, -2px -2px 0px #FFF;
	border-right: 1px solid #EEE;
	border-left: 1px solid #FFF;
}
.global-menu > a:nth-child(1) {width: 57.9px;}
.global-menu > a:nth-child(2) {width: 132.6px;}
.global-menu > a:nth-child(3) {width: 80.4px;}
.global-menu > a:nth-child(4) {width: 108.3px;}
.global-menu > a:nth-child(5) {width: 93.9px;}
.global-menu > a:nth-child(6) {width: 135.3px;}
.global-menu > a:nth-child(7) {width: 107.4px;}

.global-menu > a:nth-child(1) > img {width: 48.6px;}
.global-menu > a:nth-child(2) > img {width: 123.3px;}
.global-menu > a:nth-child(3) > img {width: 71.1px;}
.global-menu > a:nth-child(4) > img {width: 99px;}
.global-menu > a:nth-child(5) > img {width: 84.6px;}
.global-menu > a:nth-child(6) > img {width: 126px;}
.global-menu > a:nth-child(7) > img {width: 98.1px;}

@media screen and (min-width: 992px) {
	.global-menu > a:nth-child(1) {width: 84.6px;}
	.global-menu > a:nth-child(2) {width: 167.6px;}
	.global-menu > a:nth-child(3) {width: 109.6px;}
	.global-menu > a:nth-child(4) {width: 140.6px;}
	.global-menu > a:nth-child(5) {width: 124.6px;}
	.global-menu > a:nth-child(6) {width: 170.6px;}
	.global-menu > a:nth-child(7) {width: 139.6px;}

	.global-menu > a > img {
		width: 100%;
	}
}
.global-menu > a:hover {
	background: transparent url(../img/gnav_back_on.jpg) repeat-x left top;
}


/* top */
.top-row {
	margin-bottom: 15px;
}

/* loginbox */
#loginbox {
	width: 100%;
	height: auto;
	background: #F5FAFE;
	background: linear-gradient(#F5FAFE, #FFFFFF);
	padding: 10px;
}
#loginbox > form > dl {
	width: 100%;
	margin: 10px 0;
	padding: 0;
}
#loginbox > form > dl > dt {
	width: 100%;
	font-size: 12px;
	font-weight: normal;
	color: #AAA;
}
#loginbox > form > dl > dd {
	width: 100%;
	padding: 0;
}
#loginbox > form > dl > dd > input {
	width: 100% !important;
}
#loginbox > form > input[type=image] {
	width: 100%;
	max-width: 50px;
}
@media screen and (min-width: 768px) {
	#loginbox {
		padding: 5px 10px 0 10px;
	}
	#loginbox > form > dl {
		margin: 0 0 5px 0;
	}
	#login_forgotpass {
		margin-left: 10px;
	}
}
@media screen and (min-width: 992px) {
	#loginbox {
		margin-bottom: -25px;
		padding: 15px 10px 34px 10px;
	}
	#loginbox > form > dl {
		margin: 5px 0 10px 0;
	}
	#loginbox > form > dl > dt {
		margin-top: 10px;
	}
	#login_forgotpass {
		margin-left: 10px;
	}
}

#top-carousel .carousel-control {
	top: 48%;
	width: 10px;
	height: 21px;
	background: #004CAB !important;
	opacity: 1;
}
#top-carousel .carousel-control > img {
	float: left;
}

#top-carousel .carousel-indicators {
	bottom: 8px;
	height: 10px;
}
#top-carousel .carousel-indicators > li {
	border-color: #0c5ea8;
	opacity: 0.3;
}
#top-carousel .carousel-indicators > li.active {
	background-color: #0c5ea8;
	opacity: 1;
}
#top-carousel .item > img {
	margin: 0 auto;
}

/* center-column */
#topics li {
	background-repeat: repeat-x;
}
#topics p.new {
	background-position: 80px 4px;
}

.sales-points > li {
	list-style: none;
	border-top: 1px dashed #B5E020;
	padding: 10px 10px 10px 60px;
}
.sales-points > li:first-child {
	border-top: none;
	margin-top: 10px;
}
.sales-points > li > img {
	margin-left: -60px;
}
.sales-points > li > h4 {
	font-size: 15px;
	font-weight: bold;
	margin: 0 0 3px 0;
}
.sales-points > li > p {
	font-size: 13px;
	line-height: 1.2;
}

#evaluations li {
	font-size: 13px;
	margin-bottom: 10px;
}
#evaluations .font_blue {
	margin-right: 10px;
}

.tutors_images {
	margin-right: 0;
}
.tutors_images > div {
	text-align: center;
	margin-bottom: 3px;
	padding-right: 0;
}
.tutors_images > div > a {
	display: inline-block;
}
.tutors_images > div > p {
	font-size: 12px;
	line-height: 12px;
	margin: 2px -2px 0 -2px;
}
@media screen and (max-width: 767px) {
	.pos15 {
		margin-left: 0;
	}
	.pos_top20 {
		margin-top: 0;
	}
	.tutors_images > div > p {
		font-size: 11px;
		margin: 2px -5px 0 -5px;
	}	
}

#show_tutors > a {
	display: block;
	width: 100%;
	height: auto;
	background: none;
}
#show_tutors > a > img {
	width: 100%;
	opacity: 1 !important;
}

#fee_plan > p {
	margin-bottom: 10px;
}

#lessons_intro div[class^=col-] > a {
	width: 100%;
}


/* right-column */
#tutor_ranking > li > .top > div {
	position: relative;
	height: 32px;
}
#tutor_ranking > li > .top > div > img {
	position: absolute;
	top: 5px;
	left: 0;
}
#tutor_ranking > li > .top > div > .tname {
	position: absolute;
	top: 0;
	left: 42px;
}
#tutor_ranking > li > .top > div > .starbox {
	position: absolute;
	top: 16px;
	left: 40px;
}

/* left column */
.left-column {
	overflow: hidden;
}
.left-column > h4 {
	margin: 0;
}

.left-column > img,
.left-column > h4 > img,
.left-column > ul > li > a > img,
.left-column .line_img,
.left-column .dot {
	width: 100%;
}

.left-column > ul {
	width: 100%;
	margin: 10px 0 20px 0;
	padding: 0;
}
.left-column > ul > li {
	list-style: none;
	width: 100%;
	margin: 0 0 5px 0;
}
.left-column > ul > li > a {
	display: block;
	width: 100%;
}

#china_news li.main_news {
	background-repeat: repeat-x;
}
#china_news p.new {
	background-position: 40% 33%;
}

#banner01 > img,
#banner01 > a > img,
#banner02 > img,
#banner02 > a > img,
#banner03 > img,
#banner03 > a > img {
	width: 100%;
}


/* .footer */
.footer * {
	color: #FFF !important;
}
.footer h3 {
	font-size: 14px;
	font-weight: bold;
	margin-top: 25px;
	margin-left: -15px;
}
.footer p {
	font-size: 13px;
	line-height: 1.2;
}

.footer > .pull-right {
	margin-top: -38px;
}
.footer p + p {
	margin-top: 10px;
}

.footer > .row {
	margin: 12px 0 25px 0;
}
.footer .footer-link {
	list-style: none;
	display: block;
	margin: 0;
	padding: 0;
}
.footer .footer-link > li {
	display: inline-block;
	float: left;
	margin-bottom: 5px;
}
.footer .footer-link > li:nth-child(3n+1) {
	width: 32%;
}
.footer .footer-link > li:nth-child(3n+2) {
	width: 40%;
}
.footer .footer-link > li:nth-child(3n+3) {
	width: 28%;
}
.footer .footer-link > li > a {
	display: block;
	font-size: 13px;
}

.footer > .rights-text {
	text-align: center;
}

@media screen and (max-width: 991px) {
	.footer h3 {
		margin-top: 20px;
	}
	.footer .row {
		margin-bottom: 25px;
	}
	.footer p {
		font-size: 13px;
	}
	.footer .footer-link > li > a {
		font-size: 12px;
	}
}
@media screen and (max-width: 767px) {
	body {
		background-image: url(../img/header_back.jpg), url(../img/header_back_back.jpg), url(../img/footer_back_sm.jpg), url(../img/gnav_back_off.jpg);
		background-repeat: no-repeat, repeat-x, repeat-x, repeat-x;
		background-position: top center, top left, left bottom, left 130px;
	}

	.footer {
		height: 448px;
		margin-right: -7px;
		margin-left: -7px;
	}
	.footer p + p {
		margin-top: 7px;
	}
	.footer > .pull-right {
		margin-top: -38px;
	}

	.footer > .row {
		margin: 0 0 15px 0;
	}
	.footer > .row p {
		margin-left: 15px;
	}
	.footer .row > [class^=col-] {
		padding-right: 0;
		padding-left: 0;
	}
	.footer h3 {
		margin: 25px 0 5px 0;
	}
	.footer .footer-link {
		margin-left: 15px;
	}
	.footer .footer-link > li:nth-child(odd) {
		width: 55% !important;
	}
	.footer .footer-link > li:nth-child(even) {
		width: 45% !important;
	}
	.footer .footer-link > li > a {
		font-size: 12px;
	}
}


